## /htdocs/setup.php

Description
Includes
include (AwlQuery.php) (line 39)
include (page-header.php) (line 37)
include ("../inc/always.php") (line 3)
include (page-footer.php) (line 175)
include (DAViCalSession.php) (line 4)
include (interactive-page.php) (line 36)
Functions
check_davical_version (line 51)
void check_davical_version ()
check_pdo (line 25)
void check_pdo ()
check_pdo_pgsql (line 29)
void check_pdo_pgsql ()
check_pgsql (line 17)
void check_pgsql ()
check_schema_version (line 41)
void check_schema_version ()

Documentation generated on Thu, 25 Feb 2010 11:39:21 +1300 by phpDocumentor 1.3.2